About the manual

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About InCD

InCD, the packet writing application, allows you to format discs so that they can be used as large diskettes. You can copy files onto the disc using drag and drop in Windows® Explorer® or save them to the disc from other applications. InCD uses the UDF file system and is compatible with the UDF reader in Windows® 2000 and Windows® XP. The disc can be checked for errors following formatting. InCD can access data in defective sectors in file systems above UDF 2.50 thanks to its option of duplicated metadata and thus offers additional protection for data. With SmartDetect, InCD moreover features a technology which automatically detects the writing characteristics of recorders, even if the recorder is newer than the InCD version. It goes without saying that media written with InCD are compatible with other standard UDF software products.

InCD can also be used to read disks that are created using SecurDisc technology. SecurDisc is a new hardware and software technology developed by Nero and HLDS with which you can create discs with special protection properties, such as data integrity, reconstructability, encryption and copy protection. Such disks can be created with SecurDisc supported drives (e.g. from HLDS/LG and Nero Express) and read from any drive with Nero's InCD or InCD Reader.

If a SecurDisc disc is copy protected and the copy protection can be removed using a password, InCD can then be used to read the disc if a SecurDisc drive is connected and you know the password.

The full version of InCD no longer only uses only rewritable discs (CD-RW, DVD-RAM, DVD+RW, DVD-RW). You can now write to all commercially available discs using InCD – but write-once discs (R discs) cannot be erased and reformatted.

InCD Essential still supports only rewritable discs (RW discs).


InCD versions

Two different versions of InCD 5 are available:

InCD 5 and InCD 5 Essentials.

InCD Essential supports only rewritable discs (RW discs).


InCD Reader

With InCD Reader, all discs that were created with InCD can be read, even on computers that do not have InCD installed.

In addition, InCD Reader provides read access to all discs that were created with SecurDisc – even on drives without SecurDisc support.

If a SecurDisc disc is copy protected and the copy protection can be removed using a password, InCD can then be used to read the disc if a SecurDisc drive is connected and you know the password.

InCD Reader can be downloaded free of charge from the Nero website.


System requirements

Operating systems

Hardware

Packet writing software

Discs supported

Disc formats supported


Operating systems

  • Windows® 2000
  • Windows® XP
  • Windows® 2003 Server
  • Windows Vista®


Hardware

CD/DVD recorder that supports write-once and rewritable discs (MMC compliant, multiread RW recorders, MRW (Mt Rainer) supporting recorder).

The majority of drives that support the Mount Rainier function are labeled "EasyWrite." EasyWrite is a registered trademark of Philips.


Packet writing software

Although InCD can work with discs that have been formatted using other packet writing applications, it is incompatible with other packet writing software, which means that you will need to uninstall this software before installing InCD. Before the installation starts, InCD checks the installed applications and exits the setup procedure if it finds another packet writing program. A dialog box will make you aware of this.


Discs supported

  • Full version of InCD: Write-once and rewritable discs
    CD-R, CD-RW, DVD±R, DVD±RW, DVD-RAM, BD-R, BD-RE, HD-DVD-R, HD-DVD-ROM
  • InCD Essentials: Rewritable discs
    CD-RW, DVD±RW, BD-RE
You can format write-once discs (R discs) using InCD (full version) and then gradually write to them according to their capacity. You can also delete files, but this does not free up the associated disc space. In contrast to RW/RE discs, it is not possible to reformat and then rewrite these kinds of discs using InCD.

A DVD-RAM can contain different types of write protection (cartridge, media-specific write protection, etc.). If the disc has this kind of write protection, it will have to be removed. Otherwise it will not be possible to write to, delete or format the disc.


Disc formats supported

  • CD-MRW, DVD+MRW (standard CD-RWs or -DVD+RWs that have been formatted as MRW (Mount Rainier reWrite) on a recorder with Mount Rainier support)
If you would like to read (not create) MRW discs in drives that do not support the disc format MRW, you will require what is referred to as a remapper, the InCD Reader. This is not installed with InCD; you can download it free of charge from www.nero.com.


Installing InCD

The following requirements must be fulfilled for installing InCD:

  • You must first uninstall any older versions of InCD that may be installed (3.x and 4.x).
  • You must have administrator rights for the computer on which you want to install or uninstall InCD.

InCD is a Nero application and as such is available both on the Nero disc and in the download package. However, InCD is not installed with the standard Nero installation.

Consequently, you will have to either

  • Select Custom Installation the first time you install Nero and select the option InCD in the Application Selection screen as well, or
  • Install InCD afterwards using Nero ProductSetup.
The QuickStart Guide for the Nero suite of programs contains detailed instructions for installing the software for the first time.

If you would like to install InCD at a later stage, proceed as follows:

  1. Close all non-essential Windows® applications and close any anti-virus software which may be running.
  2. Open Nero StartSmart.
  3. In the extended Nero StartSmart area select Tools > Nero ProductSetup.
    • The Nero ProductSetup window will appear.
  4. Select the Setup menu icon.
  5. Click the Change button.
    • The Nero Installation Wizard is displayed with its initial screen – Custom Installation.
  6. Right-click in the list of Nero applications on the entry InCD.
    • The context menu opens.
  7. Select the entry This feature, and all subfeatures, will be installed on the local hard drive.
    • The InCD entry is now no longer indicated by a red X, but just like all of the other highlighted applications by a drive icon.
  8. Click the Next button.
    • The Nero will be installed screen is displayed and keeps you informed about the progress of the installation process. The Settings screen is then automatically displayed.
  9. Click the Next button.
    • A dialog box is displayed informing you that Windows® has to be restarted.
  10. Click the Yes button.
    • Your computer is restarted.
      InCD is installed;
      the InCD icon [image] is available in the task bar,
      the InCD tab is available under the disc drive Properties in Windows® Explorer®.
      Nero StartSmart is displayed again.


Uninstalling InCD

As with all other Nero applications, InCD is uninstalled using Nero ProductSetup.

To remove InCD completely from your computer, proceed as follows.

  1. Close all non-essential Windows® applications and close any anti-virus software which may be running.
  2. Open StartSmart.
  3. In the Nero StartSmart extended area, select the Nero ProductSetup entry from the Tool drop-down menu.
    • The Nero ProductSetup window will appear.
  4. Click the Change button.
    • The Nero Installation Wizard is displayed with its initial screen – Custom Installation.
  5. Right-click in the list of Nero applications on the entry InCD.
    • The context menu opens.
  6. Select the entry This feature will not be available.
    • The InCD entry is now no longer indicated by a drive icon like all of the other highlighted applications, but with a red X.
  7. Click the Next button
    • The Nero will be installed screen is displayed and keeps you informed about the progress of the uninstallation process. The Settings screen is then automatically displayed.
  8. Click the Next button.
    • A dialog box prompts you to restart Windows®.
  9. Click Yes in the dialog box.
    • Windows® is restarted and InCD is uninstalled.


Installing SecurDisc

SecurDisc is automatically installed when installing InCD. The SecurDisc icon [image] is available in the system tray.Accessing SecurDisc


Accessing SecurDisc - Accessing SecurDisc

Accessing SecurDisc

If InCD is installed, both the InCD icon [image] and the SecurDisc icon [image] appear in the system tray after the computer has been booted (no special link is created in the program directory).

You can use the [image] icon to:

  • Open the context menu by right-clicking (see SecurDisc context menu)
  • Open the SecurDisc - Drive and disc features window by double-clicking (see SecurDisc - Drive and disc features window )
The Always show a notification when a SecurDisc disc is inserted box is checked by default in the SecurDisc - Options window, which means SecurDisc automatically sends a notification when a SecurDisc disc is detected in a drive.

Access takes place immediately this way.

The windows for entering a password for access and copy protection and/or a digital signature are also displayed depending on the properties of the SecurDisc disc identified. You can enter these conveniently here, after which you can immediately access all data on the SecurDisc disc via Explorer.


SecurDisc context menu

The following selection options are available in the context menu:

Drop-down menu Drive | Lists all connected drives for selection. A fly-out menu appropriate to the properties of the disc in the drive also permits access to the windows for entering a password and digital signature as well as the SecurDisc - Drive and disc features window.
Show supported features | Opens the SecurDisc - Drive and disc features window where you define which drive you wish to select, the capabilities of the chosen drive, display the inserted disc and enter any passwords and digital signatures required as well as check for data manipulation (see SecurDisc - Drive and disc features window ).
Options | Opens the SecurDisc - Options window where you can define whether notifications should always be shown when you insert a disc created using SecurDisc. You can also specify whether the system should prompt for the password for password-protected data upon insertion of the disc (see SecurDisc - Options window)
Help | Opens the help files for InCD and SecurDisc.

More:

SecurDisc - Options window


SecurDisc - Options window

In this window, you can specify how SecurDisc should behave when a SecurDisc disc is inserted.

The following check boxes are available:

Always show a notification when a SecurDisc disc is inserted | Displays a window each time a SecurDisc disc is inserted in a connected drive containing the Show disc features button for opening the SecurDisc - Drive and disc features window (see SecurDisc - Drive and disc features window ).
Prompt for password for protected files on disc insertion | Prompts for the password for protected files as soon as a disc is inserted instead of when you access the files for the first time.


SecurDisc - Drive and disc features window

In the SecurDisc - Drive and disc features window, you can select the drive you want, display the capabilities of the selected drive, enter a password in the General area if the disc is password-protected, confirm a digital signature, and ascertain whether the files on the disc have been changed since they were last opened.

The following information and selection options are available:

Drive area
Drop-down menu Drive |  | Permits selection of the drive in which the SecurDisc disc was inserted.
Disc name |  | Displays the name of the disc that is in the selected drive.
Capabilities area
Column Drive supported features |  | Lists the read/write capabilities supported by the drive.
Column In use on disc |  | Lists the capabilities that have been used on the inserted disc.
Button Allow Duplication |  | Opens the Allow Duplication window where you can enter a password in case it is required for removing the copy protection for PDF files on the disc. This button is only available if a SecurDisc-compatible drive is selected, a SecurDisc data DVD is inserted, and files in PDF format on the disc are password-protected against duplication.
General area
Button Enter password | Opens the Data Protection window where you can enter a password (in the corresponding field) in case a password is required for opening the disc or the files on it. This button is only available if the data on the disc is password protected.
Button Confirm digital signature | Opens the Verify Digital Signature window where you can select and start the corresponding public key. This button is only available if the SecurDisc disc is protected with a digital signature.
Button Altered data detection | Opens the Altered Data Detection window where you can check whether the data has been manipulated without permission.


Opening a SecurDisc disc

Access to the SecurDisc disc can be protected with access passwords and/or digital signatures. In addition, PDF files on SecurDisc DVDs can be protected against duplication. If a retrieval password has been defined, you can remove this duplication protection with InCD or InCD Reader.

To do this, proceed as follows:

  1. Insert the SecurDisc disc into a drive of the computer on which InCD or InCD Reader is installed.
  2. Double-click the SecurDisc [image] icon in the system tray.
    • The SecurDisc - Drive and disc features window is displayed.
  3. In the Drive drop-down menu, select the drive in which you inserted the SecurDisc disc.
    • The name of the disc that was inserted in the selected drive is displayed in the Disc name field. In addition, the properties of the selected drive and the disc contained in it are displayed in the Capabilities area.
The Always show a notification when a SecurDisc disc is inserted box is checked by default in the SecurDisc - Options window, which means SecurDisc automatically sends a notification when a SecurDisc disc is detected in a drive.

This way, access takes place immediately.

The windows appropriate to the properties of the detected SecurDisc disc for entering a password and/or a digital signature are also displayed. You can enter these conveniently here, after which you can immediately access all data on the SecurDisc disc via Explorer.

  4. If data on the SecurDisc disc is password-protected, click the Enter password button.
    • The Data Protection window is displayed.
  1. Enter the required password in the corresponding field or paste it using the From Clipboard button.
  2. Click the OK button.
    • You are returned to the SecurDisc - Drive and disc features window.
  5. If the SecurDisc disc is protected by a digital signature, click the Confirm digital signature button.
    • The Verify Digital Signature window is displayed.
  1. Click the Select public key button.
    • The Open window is displayed.
  2. Select the corresponding public key.
  3. Click the Open button.
    • The Verify Digital Signature window is displayed again; the name of the selected public key is displayed under Key name.
  4. Click the Start button.
    • The digital signature is now verified with the selected public key. You can follow the progress in the progress bar. After successful verification, the Close button is displayed.
  5. Click the Close button.
    • The public key has been accepted and the files are ready for you to access.
      You are returned to the SecurDisc - Drive and disc features window.
  6. If the PDF file on the SecurDisc DVD has a removable copy-protection, click the Allow Duplication button.
    • The Allow Duplication window is displayed.
  1. Enter the required password in the corresponding field or paste it using the From Clipboard button.
  2. Click the OK button.
    • Duplication protection is removed.

      You are returned to the SecurDisc - Drive and disc features window.
  7. To verify whether the data has been manipulated, click the Altered data detection button.
    • The Altered Data Detection window is displayed.
      Checksums are used to determine whether the data has been manipulated. A progress bar and a list of examined files allows you to follow the progress of the verification process. After successful verification, the Close button is displayed..
  1. Click the Close button.
    • You are returned to the SecurDisc - Drive and disc features window.
    • You can now open the SecurDisc disc using, for example, Windows Explorer.


Accessing InCD - Accessing InCD

Accessing InCD

If InCD is installed, both the InCD icon [image] and the InCD/SecurDisc icon [image] appear in the system tray after the computer has booted (no special link is created in the program directory).

You can start InCD directly with the InCD icon.

The InCD icon can change shape, thus providing different kinds of information about the drive and the disc contained in the drive. Depending on the setting selected on the General tab in the InCD preferences, this information can be shown either permanently or only briefly if the status changes (see the chapter Defining general InCD preferences).

The following InCD icon shapes can be displayed:

Default InCD icon shape
InCD mounted the disc in the drive.
InCD recognized the disc in the drive, but could not mount it. This icon is displayed for example if a MRW disc was inserted, but the drive does not support writing to MRW.
InCD mounted the disc in the drive, but access to the disc is read-only.
InCD recognized the disc in the drive, but could not mount it. The disc was mounted by the UDF Reader of the operating system.
InCD did not recognize a disc in the drive.

There are three options for calling up the main InCD window:

  • Double-click the InCD icon in the system tray
  • To the Main Window or Preferences entry in the context menu of the InCD icon.
  • When an appropriate disc has been inserted via the context menu for the drive entry in Windows® Explorer®. The following context menu entries open InCD:
InCD format | Opens the InCD Format screen (see the chapter Format Screen).
Erase InCD | Opens the InCD Erase screen (see the chapter Erase Screen).
Properties | Opens the Properties window of the selected drive with the InCD tab, which provides an overview of the device capabilities of the drive and of the disc status (see the chapters InCD tab and Drive Information Screen).

InCD cannot be closed and thus "disabled". It remains active in the background until it is uninstalled (see the chapter Uninstalling InCD).


InCD tab

InCD creates the InCD tab under Properties in the context menu of the the recorder drive after installation. It provides information on the recorder and on the disc that has been inserted and provides access to the main InCD screens.

The InCD tab provides the same information on device capabilities and the status of the disc that has been inserted as the Drive Information screen (see the chapter Drive Information Screen).

If formatting and write access are available for the disc inserted (i.e. the Recorder box has been checked under Device capabilities), the following buttons are also available for accessing InCD:

Format | Opens the Format screen with a number of options for setting the formatting for the disc contained in the drive (see the chapter Format Screen).
Delete | Opens the Erase window where you can erase the inserted disc with either Quick or Full (see the chapter Erase Screen).
Options | Opens the Drive Options screen where you can set the various options depending on which disc you have inserted (see the chapter Drive Options Screen).


InCD main screen

Double-clicking the InCD icon in the task bar launches the application and displays the InCD main screen.

You can also start InCD via the context menu of the InCD icon (To the Main Window menu item). You can also access the InCD preferences here.

The following icons and buttons are available on the InCD main screen:

Buttons
? |  | Opens a context menu where you can open the Help as well as a list of available key combinations (see the chapter Keyboard Shortcuts) for executing commands.
More >> / Less << |  | Opens/closes the extended area at the bottom margin of the screen with the buttons Preferences and InCD Log. In addition, depending on the drive used and the disc inserted, information on the drive, disc type, status, and progress is displayed.
Recorder |  | Allows you to select a drive if multiple drives are available. If only one drive is available, this button is not displayed.
Eject/Load |  | Opens/closes the drive tray.
Close |  | Exits InCD.
Preferences |  | Opens the InCD Preferences screen where, in addition to defining the general behavior of InCD, you can also define how InCD responds when a disc is inserted or ejected (see the chapter Defining general InCD preferences).
InCD Log |  | Opens the InCD Log window where the session log automatically created by InCD during the course of the work is displayed. You can add and save this log, or parts of it, to other applications using the clipboard.
Icons
Format Disc | Opens the Format screen with a number of options for setting the formatting for the disc contained in the drive (see the chapter Format Screen).
Erase Disc | Opens the Erase window where you can erase the inserted disc with either Quick or Full (see the chapter Erase Screen).
Drive Info | Opens the Drive Information screen containing information on the device capabilities of the drive and on the disc status (see the chapter Drive Information Screen).
Drive Options | Opens the Drive Options screen which displays the options available depending on which disc has been inserted (see the chapter Drive Options Screen).


InCD preferences

Before starting InCD, you can define the general behavior of InCD and establish how InCD responds when a disc is inserted:

The following setting options are available in the InCD Preferences window for this purpose:

  • General tab (see the chapter Defining general InCD preferences)
Hide tray icon check box | Enables/disables display of the icon for InCD in the system tray.
Permanently show changes in the tray icon area check box | Enables/disables permanent display of the InCD icon in a different shape according to which drive or disc is involved. If the box is not checked, the shape of the InCD icon only changes temporarily when the status of the drive and/or disc changes.
Do not show 'Format complete' messages check box | Enables/disables display of a message at the end of the formatting process.
Check box Enable the advanced options | Enables/disables the advanced formatting options. This box must be checked if you want to select a file system other than the UDF 1.50 file system used by default.
Show only the basic event notifications check box | Enables/disables display of only the most important information on events during your work with InCD. This setting is completely adequate in normal mode.
Keep open dialog box with event notifications check box | Enables/disables display of an information area in the bottom right-hand corner of the screen.
Check box Do not display decorative icons with high contrast | Enables/disables high-resolution display of the menu icons on the InCD user interface.
Language drop-down menu | Allows you to select the language that should be used by InCD.

  • Auto-Format tab (see the chapter Defining an action on insertion of a blank disc)
Do nothing option button | No action is executed when a disc is inserted.
Auto-format (if possible) option button | Starts a quick format when a disc is inserted if this is possible.
Open format dialog option button | Opens the formatting dialog on insertion of a disc.
Let InCD decide option button | InCD decides which of the three aforementioned options will be selected based on the recorder and disc inserted.

  • Ejecting once writable discs tab (see the chapter Defining an action on ejection of an open R disc)
The tab Ejecting once writable discs is not available in InCD 5 Essentials.

Interactive choice option button | Before ejecting a write-once disc (R disc), this displays a dialog box that you can use to have the disc ejected either immediately or only when the session is finished.
Close the last session on the disc before ejecting option button | Does not eject the disc before the last session is finished.
Eject immediately option button | Ejects the disc immediately without finishing the last session.

More:

Defining general InCD preferences

Defining an action on insertion of a blank disc

Defining an action on ejection of an open R disc


Defining general InCD preferences

To change general InCD preferences, proceed as follows:

  1. Start InCD.
  2. Click the More button.
    • The extended area will open.
  3. Click the Preferences button.
    • The InCD Preferences screen appears.
  4. Click the General tab.
  5. Check the Hide tray icon box if the InCD icon is not to be displayed in the system tray.
  6. Clear the Permanently show changes in the tray icon box if you want to indicate status changes in the drive or disc only briefly by means of a change in the InCD icon.
  7. Check the Do not show 'Format complete' messages box if a message is not to be displayed when the formatting process is finished.
  8. Check the Enable the advanced options box if both the File system drop-down menu is to be displayed in the extended area in the Format Disc screen as well as all available options in the Drive Options screen.
This box must be checked if you want to use a file system other than the UDF 1.50 file system used by default for formatting for instance.

  9. Check the Show only the basic event notifications box if you only want to receive the most important information.
  10. Check the Keep open dialog box with event notifications box if you want the dialog box at the bottom right margin of your screen to be permanently available.
  11. Select the language that should be used in InCD from the drop-down menu.
  12. Click the OK button.
    • You have now defined the general preferences.


Defining an action on insertion of a blank disc

To define the action that should be performed automatically on insertion of a blank disc, proceed as follows:

  1. Start InCD.
  2. Click the More button.
    • The extended area will open.
  3. Click the Preferences button.
    • The InCD Preferences screen is displayed.
  4. Click the Auto-Format tab.
  5. Select the Do nothing option button if you do not want any action to take place.
  6. Select the Auto-format (if possible) option button if InCD should perform automatic formatting if possible from a technical point of view.
  7. Select the Open format dialog option button if you want to display an appropriate dialog box that provides other actions as well as formatting with InCD.
  8. Select the Let InCD decide option button if InCD should automatically select the most advantageous of the three abovementioned options in the individual case. If the disc inserted can be formatted automatically, Auto-format (if possible) will be selected, otherwise Open format dialog will be selected.
CD-RW and all R discs cannot be formatted automatically. All other supported discs can only be formatted automatically if the Auto-format (if possible) option button is selected on the Auto-Format tab in the InCD preferences.

  9. Click the OK button.
    • You have defined the actions that InCD should perform on insertion of a disc.


Defining an action on ejection of an open R disc

To define the action that should be performed automatically when an open, write-once disc (R disc) is ejected, proceed as follows:

  1. Start InCD.
  2. Click the More button.
    • The extended area will open.
  3. Click the Preferences button.
    • The InCD Preferences screen is displayed.
  4. Click the Ejecting writable discs tab.
  5. Select the Interactive choice option button if you want to select whether a write-once disc should be ejected immediately or only after the session is finished.
  6. Select the Close the last session on the disc before ejecting option button if the disc is not to be ejected before the last session is closed.
  7. Select the Eject immediately option button if the disc is to be ejected immediately without closing the last session beforehand.
  8. Click the OK button.
    • You have defined the actions that should be performed automatically before ejecting a rewritable disc.


Format Screen - Format Screen

Format Screen

You must format unformatted discs before you can use them with InCD.

To do this, the following option buttons and check boxes are available in the Format screen:

Option buttons
Quick | Only formats the disc logically, i.e. the data on it is not deleted but only the information about the data contained on it. The disc appears blank and its full capacity is available even though the old data is still physically available. This formatting technique is particularly suitable if a disc is already formatted. However, quick formatting is not suitable if the disc contains confidential data because this data can still be restored after formatting. Quick formatting of blank discs is the same as formatting in the background. Completely new discs that have never been formatted can only be formatted fully and not quickly.
Full | During formatting, this deletes not only the structure of the file system, but clears the entire disc - the old data is then no longer physically available. Select this option if the disc to be formatted contains confidential data.

During formatting, you cannot execute any other commands on the disc being used. If you have installed multiple drives, you can process any discs inserted there simultaneously.

Check boxes
Mount Rainier (MRW) | Formats the disc in the Mount Rainier format.
Verify | Checks the file system on the disc. Depending on the disc, formatting with verification can take between 30 and 45 minutes, and more in extreme cases. This check box is not available for MRW formatting.
Duplicate Metadata | Offers extra protection for written data, as the data information is saved twice. If a sector on the disc is defective, the data can still be read on the basis of the metadata. This check box is only available if you are using a disc that you formatted beforehand in the UDF 2.50 and higher file system.

If the Enable the advanced format options box has been checked on the General tab in the InCD preferences, the File system drop-down list is displayed in the extended area at the bottom margin of the screen. You can select the desired UDF format here.

The following formats are available:

1.00 for CD-ROM,

1.01 first upgrade for DVD,

1.02 standard format for DVD-Video,

1.50 standard format for rewritable DVD files (DVD-RAM, DVD±RW),

2.00/2.01 standard format for video recording,

2.50 for BD-RE,

2.60 for BD-R.

The length of time required to format a disc with InCD will vary depending on the disc:

CD-R CD-RW | Ultra speed discs approx. 10 minutes. High speed discs approx. 20 minutes. Low speed discs approx. 40 minutes.
DVD-R DVD-RW | Full formatting in 15 (8x DVD) to 90 (1x DVD) minutes. Quick formatting in one to two minutes as long as you can write data to the disc. Full formatting of an already formatted disc takes only one to two minutes.
DVD-RAM CD+MRW DVD+MRW DVD+RW DVD+R | The disc is ready to be written to after only one to two minutes of formatting, i.e. data can be saved to the disc while it is being formatted in the background at the same time.
BD-R BD-RE HD-DVD HD-DVD-R | Formatting in less than one minute.

If a disc has already been written to several times, errors may occur during reformatting, which can cause the formatting process to abort. In this case you should fully erase the disc before trying to format it again (see the chapter Erasing discs).

Formatting in the background

Formatting in the background is performed by the drive itself when it is idle, i.e. is not being used for reading or writing. It is interrupted when you access the disc (to read, write or eject) and resumes when the drive is idle again and contains the appropriate disc. This applies also if the computer is shut down while formatting in the background.


Formatting a disc

To format a disc, proceed as follows:

  1. Insert a disc into the recorder.
  2. Open the InCD main window.
  3. Click the Format disc icon.
    • The Format screen is displayed.
  4. Select the Quick option button for quick formatting, which only erases the data structure, or the Full option button to also physically remove existing data from the disc.
  5. Enter a disc name consisting of a maximum of 15 characters with no blank spaces in the Volume name text box.
  6. If the Mount Rainier (MRW) check box is available – your recorder can format MRW – check it if the disc is to be formatted in MRW format.
  7. Check the Verify box if the disc is to be checked for physical errors.
  8. If the Duplicate meta files check box is available – which means that the disc is to be formatted in UDF 2.50 or higher – check it if you would like to duplicate the metadata for the files as a precaution.
  9. Select the required UDF format from the File system drop-down menu.
The File system drop-down menu only becomes available if the Enable the advanced format options box is checked on the General tab in the InCD Preferences screen.

  10. Click the Start button.
    • The formatting process begins, and you can follow the progress in the progress bar.
      • As soon as the formatting process has finished, the disc is ejected.


Erase Screen - Erase Screen

Erase Screen

Erasing a disc is not like deleting data from a diskette or hard drive. Erasing a disc also removes the formatting, leaving the disc completely blank and as new.

You can format write-once discs (R discs) using InCD and then gradually write to them according to their capacity. You can also delete files, but this does not free up the associated capacity. In contrast to RW/RE discs, it is not possible to reformat and then rewrite these kinds of discs using InCD.

In the Erase disc area of the Erase screen, you can select between Quick and Full:

  • Quick
    Only the file system structure will be deleted, the disc appears "blank", but the files are still physically available.
  • Full
    Not only erases the structure of the file system, but also clears the entire disc, actually creating a blank disc. Select this option if you want to erase confidential data.
  • If the Advanced options box is checked on the General tab in the InCD preferences, the following check boxes will also be available in the extended area of the screen:
Windows 98/Me compatibility | When erasing a +/-DVD-RAM or BD+RE/BD-RE, this ensures that when it is reinserted into the drive even under Windows® 98/ME it will be identified correctly and not as an audio disc.
Consumer electronic devices compatibility | Ensures when erasing a disc that it is still compatible with the consumer electronic device for which it is intended. This check box is especially relevant for certain camcorders that only accept discs which have been completely cleared as "blank".

The Windows 98/ME compatibility and Consumer electronic devices compatibility boxes should only be checked if an erase procedure has already been performed without these options, and Windows 98/Me or the consumer device has not identified the disc correctly as "empty".


Erasing discs

To erase a disc, proceed as follows:

  1. Click the Erase disc icon.
    • The Erase disc screen appears.
  2. Select one of the options Quick (erase file system structure) or Full (clear entire disc).
  3. Check the Windows 98/Me compatibility box if the disc inserted is to be recognized correctly by Windows® 98/ME after erasing (not always as an audio CD).
  4. Check the Consumer electronic devices compatibility box if the disc inserted should still be available for the electronic device for which it is intended after it has been erased.
  5. Click the Start button.
    • The erase process begins, and you can follow the progress in the progress bar.
      • As soon as the erase process is finished, the disc is ejected.
During the erase procedure, you cannot perform any other commands on the disc being used. If you have installed multiple drives, you can process discs inserted in them simultaneously.


Drive Information Screen - Drive Information Screen

Drive Information Screen

The Drive Information screen provides information on the name and capabilities of the selected drive as well as the inserted disc.

Check boxes
Recorder | Indicates whether the drive has recorder functionality.
Mount Rainier | Indicates whether the drive can write and read discs in Mount Rainier format.
DRT-DM | Indicates whether the drive supports DRT-DM. This means that defective sectors on a DVD-/+RW are skipped when the disc is being written to again. If the burner notices during full formatting or reading that a sector is defective, it stores its position in the BDI memory and can skip this position in real time from now on.
Disc present | Indicates whether a disc has been inserted into the drive.
Blank | Indicates whether this disc has already been written to or not.
Write-protected | Indicates whether this disc is write protected.
Duplicate Metadata enabled | Indicates whether metadata is duplicated in the memory as a precaution, thus ensuring access to data in defective sectors.
Rewritable | Indicates whether the inserted disc is rewritable.
Mount Rainier | Indicates whether the inserted disc has Mount Rainier format.
Auto-formattable | Indicates whether the inserted disc is auto-formattable.


Drive Options Screen - Drive Options Screen

Drive Options Screen

The Drive Options screen shows the options available as check boxes depending on the disc inserted.

The following check boxes are available:

Write with verify | Verifies the user data when writing to the disc.
Write protection | Enables/disables write protection . This check box is only available for DVD-RAM discs already formatted.
Use the Mount Rainier feature for auto-format | Formats discs automatically in Mount Rainier format if the Auto-format (if possible) option button has been selected on the Auto-Format tab in the InCD preferences and is also technically possible.


Saving Data to a Disc Formatted Using InCD - Saving Data to a Disc Formatted Using InCD

Saving Data to a Disc Formatted Using InCD

A disc formatted using InCD can be used just like a hard drive or diskette. You can simply move, copy or send to the disc, and save documents from other applications to it.

To do this, proceed as follows:

  1. Insert a disc formatted using InCD into the recorder.
  2. Select the files from Windows® Explorer® that you want to move to the InCD disc.
  3. Drag the selected files to the drive icon.
    • The files have been stored on the InCD disc.
  4. Select the files from Windows® Explorer® that you want to copy to the InCD disc.
  5. In the context menu for the selected files, select the Copy option.
  6. Click the drive icon.
  7. Select the Paste option from the context menu for the drive icon.
    • The files have been copied to the InCD disc.
  8. Select the files from Windows® Explorer® that you want to send to the InCD disc.
  9. Select the Send to > InCD option from the context menu for the selected files.
    • The files have been sent to the InCD disc and stored there.
  10. If you want to save documents from an application to the InCD disc, select as normal File > Save As > <Drive Name (e.g. InCD)>.
    • The documents have been stored on the InCD disc.
      • You have stored the required files on the disc. You can now eject the disc.


Erasing Data from a Disc Formatted Using InCD - Erasing Data from a Disc Formatted Using InCD

Erasing Data from a Disc Formatted Using InCD

You can also erase data from a disc formatted using InCD just as you would on a hard drive. But there is a slight restriction: although you can delete files from R discs (write-once discs), this does not free up the associated capacity. You can therefore not "overwrite" any files on said discs.

However, this is possible on all RW/RE discs.

To delete data from a disc formatted using InCD, proceed as follows:

  1. Highlight the required data as usual in Windows® Explorer®.
  2. Open the associated context menu.
  3. Select the Erase option.
    • The selected data is erased.


Keyboard Shortcuts - Keyboard Shortcuts

Keyboard Shortcuts

The following key combinations for entering commands are available for InCD:

[Ctrl+F] | Opens the Format screen.
[Ctrl+E] | Opens the Erase screen.
[Ctrl+I] | Opens the Drive Information screen.
[Ctrl+O] | Opens the Drive Options screen.
[Page Up] | Opens the previous page of the main window.
[Page Down] | Opens the next page of the main window.
[Ctrl+K] | Opens the Keyboard Shortcuts dialog box.
[Ctrl+X] | Opens/closes the drive tray.
[Ctrl+M] | Displays or hides the extended area of the InCD main window.
[Ctrl+L] | Opens the InCD Log window.
[Ctrl+P] | Opens the InCD Preferences window.
[Ctrl+R] | Displays the list of all available drives.
[Ctrl+Q] | Closes the InCD main window.
[Ctrl+T] | Displays the tray menu.
[Ctrl+A] | Performs the action of the currently displayed screen.
[Ctrl+S] | Performs the action of the currently displayed screen.
[F1] | Shows the Help file.
[Ctrl+F1] | Opens the About InCD dialog box.


Contact - Contact

Contact

InCD is a Nero AG product.

www.nero.com

Nero AG

Im Stöckmädle 13-15 | Web: | www.nero.com
76307 Karlsbad | Help: | http://support.nero.com
Germany | Fax: | +49 724 892 8499

Nero Inc.

330 N. Brand Blvd., Ste 800 | Internet: | www.nero.com
Glendale, CA 91203-2335 | Help: | http://support.nero.com
USA | Fax: | (818) 956 7094
 | E-mail: | US-CustomerSupport@nero.com

Nero KK

Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou, | Internet: | www.nero.com
Tsuzuki-ku, Yokohama, Kanagawa | Help: | http://support.nero.com
Japan 224-0003 |  |

Copyright © 2007 Nero AG and its licensors. All rights reserved.